Sakoon - Counsellor - Bug #8661

Counsellor Login > Today Data > Displaying My Availabilty 0
11/29/2023 12:45 PM - Shubham J

Status: Closed Start date: 11/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311291245-powfy.png

History

#1 - 12/01/2023 02:19 PM - Abhishek Singh PHP

- Status changed from New to Resolved

as per discussion with sir | replace with no. of client.

#2 - 12/13/2023 11:54 AM - Shubham J

- Status changed from Resolved to Closed
